Loading...
Searching...
No Matches
Magick::endianImage Class Reference

## Public Member Functions

| endianImage (const EndianType endian_)
void | operator() (Image &image_) const

## Private Attributes

EndianType | _endian

## Detailed Description

Definition at line 1453 of file STL.h.

## Constructor & Destructor Documentation

## endianImage()

Magick::endianImage::endianImage | ( | const EndianType | endian_ | ) |

Definition at line 1340 of file STL.cpp.

: _endian( endian_ )
{
}

## Member Function Documentation

## operator()()

void Magick::endianImage::operator() | ( | Magick::Image & | image_ | ) | const

Definition at line 1344 of file STL.cpp.

{
image_.endian( _endian );
}

## Field Documentation

## _endian

EndianType Magick::endianImage::_endian

private

Definition at line 1461 of file STL.h.

The documentation for this class was generated from the following files:

- STL.h
- STL.cpp